/* global.css
 * глобальные стили, не меняются
 *
 */

* { 
	outline: none; 
}
body, html { 
	height: 100%;
	width: 100%;
	margin: 0; 
	padding: 0;
	border: none;
	background-color: #FFF;
}
table, td, th { 
	margin: 0; padding: 0;
	border-collapse: collapse;
	font-size: 100%;
}
img { 
	border: none; 
	margin: 0; 
	padding: 0; 
}

.g-clean {
	clear: both;
	font-size:0;
  overflow: hidden;
}
.g-menu ul, .g-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.g-haf-link {
	color: #74ade1;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #74ade1;
	cursor: pointer;
}
h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight: normal;
}

